OpenBSD requires -lm for the ratelimit code.
[exim.git] / src / OS / Makefile-OpenBSD
Reading blob failed.